@charset "UTF-8";

#ex_footer_pc {
    display: block;
    background-color: rgba(255,255,255,0.8);
    padding: 2em 0 2em;
    margin-bottom: 20px;
    font-size: 1em;
    color: #222;
}
#ex_footer_pc h5 {
    position: relative;
    display: inline-block;
    width: 250px;
    margin: 0 auto;
    padding: 3px 0;
    line-height: 0;
}
#ex_footer_pc h5 img {
    width: 100%;
}
#ex_footer_pc h5:before {
    content: "";
    top: 50%;
    left: -40px;
    width: 30px;
    height: 1px;
    background-color: #222;
    position: absolute;
}
#ex_footer_pc h5:after {
    content: "";
    top: 50%;
    right: -40px;
    width: 30px;
    height: 1px;
    background-color: #222;
    position: absolute;
}

#ex_sitemap_pc {
    
}
.ex_sitemap_pc {
    max-width: 1200px;
	padding:2em 5% 3em;
	margin:0 auto;
	text-align:left;
}
.ex_sitemap_pc ul {
    display: flex;
    justify-content:space-around;
    align-items: flex-start;   
}
.ex_sitemap_pc ul h6 {
    font-weight: normal;
    border-bottom: 1px solid #666;
    line-height: 1.4;
    padding-bottom: 0.2em;
    margin-bottom: 0.6em;
}
.ex_sitemap_pc ul li:nth-child(2),.ex_sitemap ul li:nth-child(3) {
    width: 18%;
}
.ex_sitemap_pc ul li ul {
    flex-direction: column;
}
.ex_sitemap_pc ul li ul li {
    width: 100% !important;
    line-height: 2em;
}
.ex_sitemap_pc ul a {
    color: #222;
    display: inline-block;
    transition: all 0.3s;
}
.ex_sitemap_pc ul a:hover {
    color: #999;
}

.ex_sns_pc {
    
}
.ex_sns_pc ul {
    display: flex;
    justify-content:center;
    align-items: center;
}
.ex_sns_pc ul li {
    margin: 0 2em;
}
.ex_sns_pc ul li img {
    width: 30px;
    margin-right: 0.5em;
}
.ex_sns_pc ul li a {
    display: flex;
    justify-content:center;
    align-items: center;
    color: #222;
    font-size: 0.76em;
    line-height: 1.4;
    transition: all 0.3s;
}
.ex_sns_pc ul li a:hover {
    opacity: 0.7;
}

#cp_navi {
	display:none;
}
#ex_footer {
	display:none;
}
.cp_spacer40,.cp_spacer50,.cp_spacer60 {
    display: none;
}
@media screen and (max-width: 1100px) {
#ex_footer_pc {
	display:none;
}
.cp_spacer40 {
    display: block;
    height: 40px;
}
.cp_spacer50 {
    display: block;
    height: 50px;
}
.cp_spacer60 {
    display: block;
    height: 60px;
}
#cp_navi {
    height: 50px;
	display: flex;
    justify-content: flex-start;
    align-items: center;
	background-color:#333;
    padding-left: 22px;
    background-image: url(https://nakayashiki-g.co.jp/img2018/up.png);
    background-repeat: no-repeat;
    background-position: right 18px center;
    background-size: 14px 14px;
    cursor: pointer;
    text-align: left;
}
#cp_navi.ex_close {
    background-image: url(https://nakayashiki-g.co.jp/img2018/down.png);
}

#ex_footer {
	display:block;
}
.ex_sns {
    background-color: #fff;
    padding-bottom: 0;
}
.ex_sns ul {
    display: flex;
    justify-content:space-between;
    align-items: center;
    flex-wrap: wrap;
    padding: 1.5em 7% 0.5em;
    border-top: 1px solid #ccc;
}
.ex_sns ul li {
    width: 50%;
    margin: 0 0 1em;
}
.ex_sns ul li img {
    width: 30px;
    margin-right: 0.5em;
}
.ex_sns ul li a {
    display: flex;
    justify-content:flex-start;
    align-items: center;
    color: #222;
    font-size: 0.76em;
    line-height: 1.4;
    transition: all 0.3s;
}
.ex_sns ul li a:hover {
    opacity: 0.7;
}

#ex_ftnavi {
    display: block;
}

#ex_ftnavi ul {

}
#ex_ftnavi li {
    position: relative;
    width: 100%;
}
#ex_ftnavi li a {
	display:block;
	text-decoration:none;
	color:#222;
    background-color: #fff;
	border-top:1px solid #ccc;
	line-height:4em;
    padding-left: 2em;
    text-align: left;
    transition: background-color 0.3s;
}
#ex_ftnavi ul li a:hover {
	background-color:#f5f5f5;
}

.ex_accordion_on ul {
    display: none;
}
.ex_accordion_on::after {
  border-right: solid 2px #db8611;
  border-top: solid 2px #db8611;
  content: "";
  display: block;
  width: 0.5em;
  height: 0.5em;
  position: absolute;
  right: 2em;
  top: 1.5em;
  transform: rotate(135deg);
  transition: transform .3s ease-in-out, top .3s ease-in-out;
}
.ex_accordion_on.open::after {
  top: 1.75em;
  transform: rotate(-45deg);
}
.ex_accordion_on.open a {
    background-color:#f5f5f5 !important;
}
.ex_accordion_on li a {
    padding-left: 4em !important;
    line-height:3em !important;
    border-top-style: dotted !important;
}
.ex_accordion_on.open li a:hover {
    background-color:#fff !important;
}

.ex_fcredit {
	color:#eee;
	padding:30px 0 30px;
	background-color:#003477;
}
.ex_fcredit h5 {
	margin-bottom:10px;
	line-height:0;
	font-size:1px;
}
.ex_fcredit p {
	font-size:0.84em;
}
}

